antispamsniper.com Forum Index antispamsniper.com
The reliable anti-spam protection
 
 FAQFAQ   SearchSearch     ProfileProfile   Log inLog in   RegisterRegister 

Confirmation of proper way to update to the latest version?

 
Post new topic   Reply to topic    antispamsniper.com Forum Index -> AntispamSniper for TheBat!
View previous topic :: View next topic  
Author Message
subscriber2list



Joined: 11 Aug 2006
Posts: 2

PostPosted: Fri Aug 11, 2006 7:30 pm    Post subject: Confirmation of proper way to update to the latest version? Reply with quote

I've only had version 1.62 installed for a few days and just noticed there is a version 1.64 now available. I plan on using the free version for now, but if all goes well, the commercial version may be on my list to buy. Very Happy

Is the proper approach to simply DELETE the version 1.62 version from the Anti-Spam section of theBat! and then install the newly downloaded 1.64 version?

I think I read where all previously created Junk mail folders by version 1.62 will remain intact and then be utilized by the newer version. Is my understanding about this correct?

One more question - I saw mention of a manual explaining how the filtering works ... does it include instructions on manually creating filters for specific words, etc?

Thanks in advance.
Back to top
View user's profile Send private message
subscriber2list



Joined: 11 Aug 2006
Posts: 2

PostPosted: Sat Aug 12, 2006 3:38 pm    Post subject: Reply with quote

No need to respond ... I think I found the answers to my questions. If not, I'll be back.
Back to top
View user's profile Send private message
vetaltm
Author


Joined: 05 Feb 2006
Posts: 661

PostPosted: Mon Aug 14, 2006 9:01 am    Post subject: Re: Confirmation of proper way to update to the latest versi Reply with quote

subscriber2list wrote:

Is the proper approach to simply DELETE the version 1.62 version from the Anti-Spam section of theBat! and then install the newly downloaded 1.64 version?

Deleting the previous version for installing the new version isn't necessary. You can simply install the new versions over the previous. The configuration data is stored in a separate folder (look at the Base directory parameter on Options page to know a particular path). Moreother, the commercial and freeware versions have compatible configuration data. So if you had a freeware version installed, then you can also overwrite it with the commercial version. All configuration properties will be remained intact.

subscriber2list wrote:

I think I read where all previously created Junk mail folders by version 1.62 will remain intact and then be utilized by the newer version. Is my understanding about this correct?

Yes, that's correct. Junk folders are created by email client, so nothing happens with them if you install a new version of the plug-in.

subscriber2list wrote:

One more question - I saw mention of a manual explaining how the filtering works ... does it include instructions on manually creating filters for specific words, etc?

Some info on creating rules, using stop-words and etc. is included in the plug-in manual. If you have a particular problem with using the regular expressions or maybe some use-case related to filtering is unclear, then you can ask that question here or write to support emails. However this forum is a preferable place for such discussions, because your use-cases may be useful for other people too.
Back to top
View user's profile Send private message Send e-mail
Display posts from previous:   
Post new topic   Reply to topic    antispamsniper.com Forum Index -> AntispamSniper for TheBat! All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group